## ruby-jnunemaker-matchy 0.4.0

=== debian/changelog ===
ruby-jnunemaker-matchy (0.4.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-jnunemaker-matchy: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Move debian/watch to gemwatch.debian.net
  * Point homepage to existing github repository
  * Drop obsolete X?-Ruby-Versions fields
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add patch to replace deprecated Fixnum with Integer

 -- Cédric Boutillier <boutil@debian.org>  Mon, 23 Sep 2024 23:31:51 +0200

ruby-jnunemaker-matchy (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #691492)

 -- Nandaja Varma <nandaja.varma@gmail.com>  Thu, 08 Nov 2012 22:43:56 +0400
