=== debian/control ===
Source: ruby-jnunemaker-matchy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nandaja Varma <nandaja.varma@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-test-unit
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jnunemaker-matchy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jnunemaker-matchy
Homepage: https://github.com/deepin-community/ruby-jnunemaker-matchy

Package: ruby-jnunemaker-matchy
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: RSpec-like matcher system for use in Test::Unit
 Matchy provides a sophisticated matcher system for developing Ruby
 testing frameworks in an RSpec-like behavior-driven style, which
 eliminates the overhead of writing assertions.
