=== debian/watch ===
version=4
https://gemwatch.debian.net/jnunemaker-matchy .*/jnunemaker-matchy-(.*).tar.gz
